import 'package:json_annotation/json_annotation.dart';

part 'like_product_response_model.g.dart';
@JsonSerializable()
class LikeProductResponseModel {
  @JsonKey(name: 'like_id')
  final int? id;

  LikeProductResponseModel({
    this.id,
  });

  factory LikeProductResponseModel.fromJson(Map<String, dynamic> json) => _$LikeProductResponseModelFromJson(json);
  Map<String, dynamic> toJson() => _$LikeProductResponseModelToJson(this);
}
